IFAPI_EXT_PUB_KEY Struct Reference

`#include <ifapi_keystore.h>`

## Data Fields

char * | pem_ext_public
char * | certificate
TPM2B_PUBLIC | public

## Detailed Description

Type for representing a external public key

## Field Documentation

## certificate

char* certificate

Keys certificate (if any)

## pem_ext_public

char* pem_ext_public

Public key in PEM format

## public

TPM2B_PUBLIC public

The pulic information in TPM format

The documentation for this struct was generated from the following file:

- src/tss2-fapi/ifapi_keystore.h